App-cpanminus

Prerequisites

App-cpanminus declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Install1.46ExtUtils-Install-1.68125.71
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.43
Module::Build0.36Module-Build-0.4208134.29

App-cpanminus declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

App-cpanminus declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571